Help with GBA Roms Error

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by Og Loc, May 10, 2008.

  1. Og Loc

    Og Loc New Member

    Joined:
    Dec 1, 2007
    Messages:
    36
    Likes Received:
    0
    I'm running on 1.1.3 on my touch,& i have the GpsPhone app installed onto it, but whenever i use winscp and i drag and drop my ROMs and then when i go onto my itouch and into gba app i see them.....problem is whenever i click to play one the following shows up
    ** Sorry, but ipSP requires a gameboy advanced, you have incorrect IOS image**

    first off what the freak does that mean
    and 2 , pleaseee helppp this is pissing me off big time

    Please Register or Log in to view images

Share This Page